
@media (min-width:640px){
	.hidden-desktop,
	footer .social-icons{
		display: none
	}
	
}/*------------------------------------------------end min 640*/

@media (max-width:800px){
	header aside,
	header.mobile  .form h4,
	.home-slider ul.flex-direction-nav,
	header .calculator{
		display: none
	}

	header.mobile{
		display: block;
		position: absolute;
		height: 55px;
		right: 0px;
		top:10px;
		z-index: 9999;
		transition:all .15s linear;
		-moz-transition:all .15s linear;
		-webkit-transition:all .15s linear;
		-o-transition:all .15s linear;
		width: 100%;
		text-align: right;
	}
	header.mobile .phone{
		font-size: 20px;
		display: inline-block;
		padding-top: 20px;
		text-align: center;
		padding-right:20px;
	}
	header.mobile ul li{
		display: inline-block;
		margin-right: 2px;
		height: 55px;
		width: 60px;
		background: #ff5516;
	}
	header.mobile ul li a{
		display: block;
		height: 100%;
		width: 100%;
		cursor: pointer;
	}
	header.mobile ul li.login a{
		background-image: url('../images/contact.svg');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 70%;
	}
	header.mobile ul li.search a{
		background-image: url('../images/search.svg');
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 70%;
	}
	header.mobile ul li.toggle-menu span:first-child{
		margin-top: 15px;
	}
	header.mobile ul li.toggle-menu span{
		display: block;
		width: 70%;
		height: 5px;
		background: white;
		margin: 0 auto 5px auto;
	}

	header.mobile ul li:last-child{
		margin-right: 0;
	}
	header.mobile .form,
	header.mobile > form{
		display: none;
		position: absolute;
		width: 191px;
		top:60px;
		right: 0
	}
	div#sf_sb.sf_sb{
		width: 100%!important;
		left: 0!important
	}
	header.mobile  .sf_search  input[type="text"].sf_input,
	header.mobile  .sf_search input[type="text"] .sf_input:focus{
		width: 100%!important;
		background: #ff5516!important;
		border:none!important;
		font-size: 16px!important;
		color: white!important;
		padding: 15px!important;
		font-style: normal!important;
		height: auto!important
	}

	header.mobile input[type="text"]{
		width: 100%;
		background:#ff5516;
		border:none;
		font-size: 16px;
		color: white;
		padding: 15px;
	}
	header.mobile input[type="submit"]{
		height: 0px;
		width: 0px;
		position: absolute;
	}
	nav{

		position: absolute;
		width: 100%;
		height: auto;
		background:#ff5516;
		top:140px;
		display: none;
		}
	nav ul li{
		width: 100%;
		background:#ff5516;
		margin: 0px;
		padding: 0px;
		height: 60px;
		}
	nav ul li a{
		padding-bottom: 0;
		color:white;
		display: block;;
		padding: 10px;
		}
	nav ul li a:hover{
		background: #fb713e;
		}
	nav ul.sub-menu{
		width: 100%;
		text-align: center;
		top: 40px;
		padding-top: 0px;
	}
	nav ul.sub-menu li{
		background: #313132;
		padding-top: 10px;
		border-bottom: 1px solid #f2f2f2;
	 }
	 nav ul.sub-menu li:last-child{
		 border-bottom: none
	 }
	.flex-control-nav{
		display: block;
		bottom: -12%;
		/* background: white; */
		padding: 20px 0px;
		z-index: 2
	}
	.members .sidebar-left .membership-status img.alignleft{
		margin: 10px 5px 0 5px;
	}

}/*------------------------------------------------end max 800*/
@media (max-width:640px){

	.hidden-mobile,
	.letter-ads .col-3-12,
	.testimonials .image-testimonial,
	.testimonials .flex-control-nav,
	nav ul li ul{
		display: none
	}
	.container.login{
		width: 100%;
	}
	h1#logo, h1#logo-footer{
		margin-left: 30px;
		transition:all .15s linear;
		-moz-transition:all .15s linear;
		-webkit-transition:all .15s linear;
		-o-transition:all .15s linear;
	}
	.mobile-switch{
			/* Old Syntax */
			display: -webkit-box;
			-webkit-box-orient: vertical;

			/* New Syntax */
			display: -webkit-flexbox;
			-webkit-flex-direction: column;
	}
	.mobile-switch > div:nth-child(1){
		/* Old Syntax */
		display: -webkit-box;
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		/* New Syntax */
		-webkit-flex-order: 2;
	}
	.mobile-switch > div:nth-child(2){
		/* Old Syntax */
		display: -webkit-box;
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		/* New Syntax */
		-webkit-flex-order: 1;
	}
	[class*='col-']{
		margin-top: 0
	}
	.home-slider{
		background: white
	}
	.flexslider{
		min-width: 0;
	}
	.flex-control-nav{
		bottom: -13%;
	}
	.flexslider ul.slides{
		width: 2000%!important;
	}
	.home-slider .flexslider .slides{
		height: 300px;
	}
	.flexslider .slides > li{
		height: 100%;
	}

	li[data-topic="calculator"] .info-over h3 br,
	li[data-topic="investor"] .info-over h3 br{
		display: none
	}
	li[data-topic="calculator"] .info-over,
	li[data-topic="investor"] .info-over,
	li[data-topic="packages"] .info-over{
		width: 100%;
		height: 100%;
		top:0px;
		left: 0px;
		margin-left: 0px;
		margin-top: 0px;
	}
	li[data-topic="calculator"] .info-over h3,
	li[data-topic="investor"] .info-over h3{
		text-align: center;
		font-size: 1.9em;

	}
	li[data-topic="calculator"] .info-over .close{
		display: none
	}
	li[data-topic="calculator"] .info-over p,
	li[data-topic="investor"] .info-over p{
		width: 75%;
		margin: 30px auto
	}
	li[data-topic="investor"] .info-over .text{
		display: none
	}
	li[data-topic="investor"] .info-over form{
		text-align: center;
		margin-top: 50px
	}
	li[data-topic="calculator"] .info-over .read-more{
		margin-top: 0px;
		width: 50%;
		margin: 0 auto;
		float: none;
		display: block
	}
	li[data-topic="calculator"] .info-over .read-more.hidden-mobile{
		display: none
	}
	li[data-topic="packages"] .slider-box img{
		max-width: 100%;
	}
	li[data-topic="packages"] .slider-box{
		margin-top: -30%;
	}

	.flexslider li .col-6-12{
		width: 100%;
		float: none;
		padding-left: 0px;
		padding-right: 0px!important;
		margin: 0
	}
	.info-over input{
		margin-right: 0
	}
	.info-over input[type='submit']{
		margin-top: 30px
	}
	li[data-topic="investor"] .info-over .text p:last-of-type{
		font-size: 12px;
	}
	.newsletter-signup input[type='text'],
	.newsletter-signup input[type='submit']{
		width: 90%;
		display: block;
		clear: both;
		margin: 0 auto 20px;
	}
	.newsletter-signup input[type='submit']{
		width: 30%
	}
	.newsletter-signup h3{
		width: 80%;
		text-align: center;
		margin: 0 auto 20px
	}
	footer .social-icons{
		width: 192px;
		margin: 30px auto 0;
		display: block;
		float: none;
	}
	.copyright{
		padding-top: 20px;
		width: 50%;
		margin: 0 auto
	}
	footer ul.social-icons li{
		background: url("../images/social-mobile.png") no-repeat;
		width: 40px;
		height: 40px;
	}
	ul.social-icons li.twitter{
		background-position: -54px 0;
	}
	ul.social-icons li.linkedin{
		background-position: -101px 0;
	}
	ul.social-icons li.googleplus{
		background-position: -152px 0;
	}
	#award-letter,#approved-broker{
		bottom: 0;
		transition:all .15s linear;
		-moz-transition:all .15s linear;
		-webkit-transition:all .15s linear;
		-o-transition:all .15s linear;
	}
	article{
		margin-bottom: 20px;
	}
	.testimonials .testimonial{
		width: 90%;
		margin: 0 auto;
		display: block
	}
	.testimonials ul.flex-direction-nav{
		height: auto;
		margin-top: 0;
		position: absolute;
		right: 70px;
		top: 75%
	}
	.testimonials .flex-direction-nav .flex-prev{
		left: -100px;
		margin: -12px
	}
	#chart{
		-webkit-transform: scale(0.9);
		margin: -80px auto;
		min-width: 320px;
	}
	#chart img{
		max-width: 100%
	}
	.buy-now a.btn-green{
		margin-right: 6%;
		width: 22%;
		font-size: 16px;
	}
	.scroll-teaser{
		width: 100%
	}
	.main-content > .content{
		border-left: none;
		padding-left: 0;
	}
	.members .sidebar-left{
		background: #DDD19A;
	}
	.members .sidebar-left h2{
		margin-bottom: -40px
	}
	.members .user-hello,
	.members .membership-status{
		display: inline-block;
		vertical-align: top;

	}
	.members .sidebar-left ul,
	.members .sidebar-left h5{
		display: none
	}

	.members .sidebar-left ul li.menu-item-has-children{
		background: url("../images/arrow-members-menu-hover.png") no-repeat right 25px;
	}
	.members .sidebar-left ul.sub-menu li{
		margin: 0 0 0 20px;
	}

	.members .sidebar-left ul li.menu-item-has-children ul.sub-menu{
		height: auto;
		opacity: 1;
	}
	.members .sidebar-left a.upgrade-ready{
		position: absolute;
		width: 300px;
		font-size: 14px;
		bottom: -30px;
		margin-left: 80%;
		display: none;
	}

	.members .user-hello{
		float: right;
		width: 75%;
		padding-left:0%
	}
	.members .membership-status{
		float: left;
		width: 20%;
		padding-top: 20px;
		position: relative;
	}
	.members .membership-status img{
		max-width: 100%
	}
	.members #toggle-sidebar {
		width: 70px;
		height: 70px;
		position: absolute;
		right: 20px;
		top:20px;
		border: 3px solid #404040;
		cursor: pointer;
		z-index: 5
	}
	.members #toggle-sidebar span:first-child{
		margin-top: 20px;
	}
	.members #toggle-sidebar span{
		display: block;
		width: 65%;
		height: 5px;
		background: white;
		margin: 0 auto 5px auto;
	}
	.services {
		padding-top: 30px;
		margin-top: -20px;
	}
	.services .grid > div img, .services .grid > div:after, .services .grid > div:before, .services .grid > div h3 br{
		display: none
	}
	.services .grid > div.col-1-5{
		background-color: #fc3d14;
		color: white;
		height: auto;
		margin: 0;
		border-bottom: 1px solid white;
		padding: 15px;
		background-image: url("../images/plus.png");
		background-position: 97% center;
		background-repeat: no-repeat;
		cursor: pointer;
		transition:all .15s linear;
		-moz-transition:all .15s linear;
		-webkit-transition:all .15s linear;
		-o-transition:all .15s linear;
	}
	.services .col-1-5:hover{
		background-color: #ff5731;
	}
	.services .grid{
		padding-bottom: 0
	}
	.services .grid > div{
		margin-top: 0
	}
	.services .grid h3{
		margin: 0;
		text-align: left;
		padding-left: 20px;
		width: 100%;
		color:white;
	}
	.reveal .btn-orange.read-more {
		width: 50%;
	}
	.reveal .close{
		right: 15px
	}
	.reveal .grid h3{
		text-align: center;
		width: 100%
	}



}/*------------------------------------------------end max 640*/

@media (max-width:580px){
	#award-letter{
		-webkit-transform:scale(0.7);
		right: -30px;
		bottom: -30px;
	}
	#approved-broker{
		-webkit-transform:scale(0.9);
		right: 180px;
		bottom: 30px;
	}
	letter-ads .content > p:last-of-type{
		margin-right: 10px;
		margin: -100px auto;
	}
	.members .sidebar-left h2{
		font-size: 24px;
		margin-bottom: -20px;
	}
	.members .sidebar-left h3{
		font-size: 24px
	}
	li[data-topic="packages"] .slider-box p{
		font-size: 12px;
		margin-top: 5px;
	}
	.members .sidebar-left .membership-status img{
		margin: 0px;
	}
	.members .sidebar-left h2{
		padding: 5px 0px;
		margin-bottom: 0px;
	}
	.members .sidebar-left h3{
		margin-top: -10px;
		padding-left: 0px
	}
	#toggle-sidebar{
		-webkit-transform: scale(0.7);
		margin-right: -20px;
		margin-top: -20px;
	}



}/*------------------------------------------------end max 580*/

@media (max-width:480px){
	.members .sidebar-left a.upgrade-ready{
		bottom: -50px;
		margin-left: 60%
	}
}

@media (max-width:320px){
	header.site-header{
		height: 145px;
	}
	header.mobile{
		-webkit-transform:scale(0.7);
		right: -50px;
		top:0px;
	}
	h1#logo, h1#logo-footer{
		-webkit-transform:scale(0.9);
		margin-left: 15px;
		margin-top: 15px;
	}
	#chart{
		-webkit-transform: scale(0.9);
		margin: -130px auto;
	}
	li[data-topic="packages"] .slider-box p{
		font-size: 13px;
		margin-top: 0px;
		line-height: 1.3em
	}
	li[data-topic="packages"] .slider-box{
		margin-top: -40%;
		width: 42%;
		padding: 10px
	}
	li[data-topic="calculator"] .info-over p{
		margin: 5px auto;
		width: 85%;
	}
	.members .sidebar-left a.upgrade-ready{
		bottom: -80px;
	}

}

